Subject: [OAUTH-WG] Stephen Farrell's Yes on charter-ietf-oauth-04-00: (with COMMENT)

From: "Stephen Farrell" <[email-masked]>
Date: Tue, 19 Jan 2016 04:25:26 -0800

Stephen Farrell has entered the following ballot position for
charter-ietf-oauth-04-00: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-oauth/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

FWIW, I was at the Yokohama OAuth meeting where this 
was discussed, and there was fairly clear consensus in the
room to do this work and people willing to do it.

I'm not sure if this really needs external review. I'd be
fine if we just did it, but haven't checked if there's some 
reason to want to shoot it out to new-work.